» Ubuntu » Packages

Error

two or more packages specified (openjdk-21-jre lunar)